Nu se poate utiliza Lync pentru Mac 2011. PAC de fișier corespunzător

Această problemă se produce într-un mediu care utilizează un fişier de auto-configurare (PAC) proxy. Această problemă apare deoarece. PAC fișier este interpretat incorect.

Rezolvare

Pentru a rezolva problema, instalați actualizarea pentru Lync pentru Mac 2011 14.0.11.

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

V-a fost de ajutor această informație?

Vă mulțumim pentru feedback!

Vă mulțumim pentru feedback! Se pare că ar fi util să luați legătura cu unul dintre agenții noștri de asistență Office.

×